body{
font-family: 'Raleway', sans-serif;
font-size:12px;
color:#000000;
}
.container{
max-width:1200px;
margin:0 auto;
overflow:hidden;
}
.header{
width:100%;
margin:0 auto;
}
.navbar-default{
background:none;
border:0px solid #fff;
}
.banner{margin-top:-16px;
position:relative;}
.navbar{margin-bottom:0px;}
.navbar-header{
padding:20px 0px;
}
.mid-container{
margin-top:20px;
}
.mid-container h1{
font-size:36px;
font-style:italic;
font-weight:800;
border-bottom:1px solid #dadada;
}
.innerbox h1{margin-top:0px;}
.innerbox p{
font-size:16px;
padding-bottom:10px;
}
.aboutbox p{
max-width:524px;
font-size:16px;
padding-bottom:20px;
}
.mapimg{
float:right;
}
.boxhalf{max-width:556px; margin-top:20px;}
.boxhalf p{
max-width:524px;
padding:15px 0px;
font-size:16px;
padding-bottom:20px;
}
.boxhalf1 img,.boxhalf img{margin-top:20px;}
.boxhalf1{max-width:556px;float:right;margin-top:20px;}
.boxhalf1 p{
max-width:524px;
padding:15px 0px;
font-size:16px;
padding-bottom:20px;
}
.logo{

}
.btn-danger{
padding:10px 20px;
background:#ff0000;
margin-bottom:10px;
display:inline-block;
font-size:16px;
}
.btn-danger:hover{text-decoration:none;}
.navbar-nav li a{
line-height:144px;
height:190px;
font-size:20px;
}
.navbar-nav li a:hover{
line-height:144px;
height:190px;
color:#ffffff!important;
background:url(../images/menu_bottom.png) bottom repeat-x;
}
.navbar-nav li.active a{
line-height:144px;
height:190px;
color:#ffffff!important;
background:url(../images/menu_bottom.png) bottom repeat-x;
background-color:transparent!important;
}
.red{
    color:red;
    }
.form-area
{
    background-color: #FAFAFA;
	padding: 10px 40px 60px;
	margin: 10px 0px 60px;
	border: 1px solid GREY;
	}
.footer{background:#ff0000; margin-top:15px; margin-bottom:15px; overflow:hidden;}
.footer h1{
color:#fff;
font-size:20px;
font-weight:700;
}
.footer ul{
padding:6px 0px;
}
.footer ul li{
padding:2px 0px;
list-style:none;
}
.footer ul li a{
text-decoration:underline;
color:#fff;font-size:16px;
}
.linknone li a{
text-decoration:none!important;font-size:18px;
}
.footer p{
padding-top:8px;
color:#fff;font-size:18px;
}
.footer .copyright{
color:#fff;
padding-left:20px;font-size:13px;
}
.footer .copyright a{
color:#fff;
font-size:13px;
}
@media (min-width: 768px) and (max-width: 850px) {
.navbar-nav li a{ font-size:12px;}
.aboutbox p{
font-size:14px;
padding-bottom:10px;
}
.footer h1{
color:#fff;
font-size:18px;
}
.linknone li a{
text-decoration:none!important;font-size:14px;
}
.footer ul li a{
color:#fff;font-size:14px;
}
.footer p{
color:#fff;font-size:14px;
}
.footer .copyright{
font-size:14px;
}
.footer .copyright a{
font-size:14px;
}
.mid-container h1{
font-size:28px;}
}
@media (min-width: 851px) and (max-width: 1000px) {
  .navbar-nav li a{ font-size:14px;}
}
@media (min-width: 1001px) and (max-width: 1199px) {
  .navbar-nav li a{ font-size:18px;}
}
@media (min-width: 768px) and (max-width: 1199px) {
  .container {
    width: 98%;
  }
}

@media (min-width: 300px) and (max-width: 767px) {
.mid-container h1{
font-size:28px;}
.navbar-nav li a{ font-size:16px;}
.aboutbox p{
font-size:14px;
padding-bottom:10px;
}
.mapimg{margin-top:20px;}
.footer h1{
color:#fff;
font-size:18px;
}
.linknone li a{
text-decoration:none!important;font-size:14px;
}
.footer ul li a{
color:#fff;font-size:14px;
}
.footer p{
color:#fff;font-size:14px;
}
.footer .copyright{
font-size:14px;
padding:0px;
}
.footer .copyright a{
font-size:14px;
}


.aboutbox p{
max-width:100%;
}
.boxhalf{max-width:100%;}
.boxhalf p{
max-width:100%;
padding:15px 0px;font-size:14px;
}

.boxhalf1{max-width:100%;float:inherit}
.boxhalf1 p{
max-width:100%;font-size:14px;
}
.mapimg{
float:inherit;
}
.logo{
float:left;
}
.logo img{max-width:230px;}
.navbar-toggle{ margin-right:0px;}
.navbar-header{padding-top:10px; position:inherit;}

.navbar-collapse{
position: absolute;
width: 100%;
z-index: 999999;
background: none repeat scroll 0% 0% rgb(204, 204, 204);
top: 78px;
}
.navbar-nav li a{
line-height:30px;
padding:0px;
height:30px;
text-align:center;
}
.navbar-nav li a:hover{
line-height:30px;
height:30px;
color:#ffffff!important;
background-color:#ff0000!important;
background-image:none;
}
.navbar-nav li.active a{
line-height:30px;
padding:0px;
height:30px;
color:#ffffff!important;
background-color:#ff0000!important;
background-image:none;
}
}
.panel-title > a{display:block !important; outline:none !important; padding:10px 0px;}
.panel-title > a:hover,.panel-title > a:focus,.panel-title > a:active{text-decoration:none !important;}
.faq .panel-heading{padding:0px 15px !important;}
.fa.fa-question-circle{   font-size: 21px;
    left: -4px;
    position: relative;
    top: 1px;}
.index_desc_div {
	overflow:hidden;
    max-height:469px;
}